*{ margin:0; padding:0; -webkit-box-sizing:border-box; box-sizing:border-box;}
ul,li{ list-style-type:none;}
a{ text-decoration: none;}
a,a:hover{ text-decoration:none; }
img{ border:0; vertical-align:top;  display: block; }
select{-webkit-appearance: none;-webkit-tap-highlight-color: #fff;outline: 0;}
/*去除IOS苹果手机自带按钮样式的方法*/
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
textarea{ -webkit-appearance: none;} 
::-webkit-input-placeholder{ }
input::-webkit-input-placeholder{
            color:#333;
        }

.zhy{display: none;}
.bgStyle{display: none;}
html{ }
body{  background: #ffffff; max-width: 7.5rem;  margin: 0 auto !important; }
.mfl{ float: left;}
.mfr{ float: right;}
.cl{ clear: both;}
.cb{display: none}
.mbox{ width: 7.5rem !important; margin: 0 auto}

/*banner*/
.m-banner{position: relative; width: 100%; height:7.69rem;background: url(../images/banner-phone.jpg) center center no-repeat; background-size: cover; padding-top: 0.56rem;}
.m-banner a{display: none; position: absolute; top: 30px;}
.banner-top{display: block; margin: 0 auto;}
/*税务改革 迎新机遇*/
.m-a{width: 100%; height:10.05rem;background: url(../images/a-phone.jpg) center center no-repeat; background-size: cover;}
.m-tittle-a{width: 6.8rem; height:0.65rem;background: url(../images/t-a.png) center center no-repeat; background-size: 6.8rem 0.65rem; margin: 0 auto;color: #fff; font-size: 0.42rem; text-align: center; line-height: 0.81rem;; margin-bottom: 0.5rem;}
.m-tittle-a span{color: #ffce8c;}
.m-a .mbox{padding: 0 0;}
.ma-a{width: 3.44rem;height: 4.66rem;background-color: #ffffff;border-radius: 0.10rem;
margin-bottom: 0.3rem}
.ma-a{float: left; margin-right: 0rem; margin-left: 0.2rem;}
.ma-a img{width: 3.44rem;height: 1.01rem; margin-bottom: 0.2rem;}
.ma-a p{width: 2.95rem; height: 1.9rem; line-height: 0.32rem; font-size: 0.24rem; text-align: justify; color: #575757; margin: 0 auto; display: box; display: -webkit-box; box-orient: vertical; -webkit-box-orient: vertical; -webkit-line-clamp: 6; overflow: hidden; text-overflow: ellipsis;
margin-bottom: 0.5rem;}
.ma-a-right{margin-right: 0;}
.m-a .mbox .ma-a:nth-child(4){width: 7.11rem; height: 3.4rem;}
.m-a .mbox .ma-a:nth-child(4) img{width: 7.11rem; height: 1.01rem;}
.m-a .mbox .ma-a:nth-child(4) p{width: 6.57rem; height: 1.2rem; line-height: 0.32rem; font-size: 0.24rem; text-align: justify; color: #575757; margin: 0 auto;}
.ma-a-a{display: block; width: 2.32rem;height: 0.48rem;background-image: -webkit-gradient(linear,left top, right top,color-stop(2%, #f16125),to(#e00e06)),-webkit-gradient(linear,left top, left bottom,from(#ff9000),to(#ff9000));background-image: linear-gradient(90deg,#f16125 2%,#e00e06 100%),linear-gradient(#ff9000,#ff9000);border-radius: 0.4rem;
font-size: 0.24rem; color: #fff; text-align: center; line-height: 0.48rem; margin: 0 auto;}
.ma-left{margin-left: 0;}
.ma-img-a{display: none}
.ma-img-b{display: block}
/*税务管理师 务管理师*/
.m-b{width: 100%; height:8.5rem;background: url(../images/b-phone.jpg) center center no-repeat; background-size: cover;}
.m-b .m-tittle-a{margin-bottom: 1rem;}
.m-b h3{font-size: 0.32rem; color: #944b20;text-align: center; margin-bottom: 0.4rem}
.m-b p{font-size: 0.24rem; color: #fff;text-align: center;}
.text{display: block; width: 6.1rem; height: 0.88rem; line-height: 0.88rem; font-size: 0.24rem; border: none; padding-left:0.15rem; padding-right: 0.3rem; background-color: #ffffff;border-radius: 0.1rem; float: none; margin-left: 0rem; margin: 0 auto; margin-bottom: 0.3rem;}
.text2{display: block; width: 6.1rem; height: 0.74rem; font-size: 0.28rem; color: #fff;font-weight: bold; border: 0; background-image: -webkit-gradient(linear,left top, right top,color-stop(2%, #f16125),to(#e00e06)),-webkit-gradient(linear,left top, left bottom,from(#ff9000),to(#ff9000)); background-image: linear-gradient(90deg,#f16125 2%,#e00e06 100%),linear-gradient(#ff9000,#ff9000); margin: 0 auto; margin-bottom: 0.2rem; text-align: center;border-radius: 0.1rem;}
/*学有所获 大有裨益*/
.m-c{width: 100%; height:6.33rem;background: none;}
.m-tittle-b{width: 6.8rem; height:0.65rem;background: url(../images/t-b.png) center center no-repeat; background-size: 6.8rem 0.65rem; margin: 0 auto;color: #333; font-size: 0.42rem; text-align: center; line-height: 0.81rem;; margin-bottom: 0.9rem}
.m-tittle-b span{color: #d53521}
.m-c .mbox{padding: 0 0;;}
.mc-a{width: 3.27rem;height: 2.16rem;background-image: linear-gradient(58deg,#d92812 0%,#fc6551 100%);border-radius: 0.1rem; position: relative; padding-top: 0.5rem;float: left; margin-left: 0.32rem; margin-bottom: 0.8rem}
.mc-a img{display: block; position: absolute; width: 1.02rem; height: 0.82rem; left: 50%; top: -20%;; margin-left: -0.41rem;}
.mc-a p{width: 2.69rem; color: #fff; text-align: justify;line-height: 0.4rem; font-size: 0.24rem; margin: 0 auto;}
.mc-b{display: none;}
.mc-left{margin-left: 0.32rem; margin-bottom: 0;}
.mc-c{display: none;}
/*税务管理师 考试介绍*/
.m-d{width: 100%; height:10.0rem;background:none; padding-top: 0.8rem;}
.md-a{width: 100%; height:7.68rem;background: url(../images/d-a-phone.jpg) center center no-repeat; background-size: cover; margin: 0 auto; padding-top: 0.2rem;}
.md-aa{width: 7.11rem;height: 3.29rem;background-color: #ffffff;border-radius: 10px; margin: 0 auto; padding-top: 10px; margin-bottom: 50px;}
.md-table{width: 6.8rem;; margin: 0 auto;}
.md-b{height: 0.62rem; color: #ba220e; font-size: 0.26rem; text-align: center; font-weight: 600;}
.md-ba{width: 3.08rem;}
.md-bb{width: 2.24rem;}
.md-bc{width: 1.58rem;}
.md-bd{display: none;}
.md-be{display: none;}
.md-c{height: 1.16rem; color: #3a3a3a; font-size: 0.24rem; text-align: center;}
.md-bf{display: none;}
.md-bg{display: none;}
.m-d form{display: none;}
.md-p{display: none;}
/*十大内容体系 掌握税管综合能力*/
.m-e{width: 100%; height:9.4rem;background: #31333f;; padding-top: 0.4rem}
.m-tittle-c{width: 6.8rem; height:0.65rem;background: none; background-size: 6.8rem 0.65rem; margin: 0 auto;color: #fff; font-size: 0.42rem; text-align: center; line-height: 0.81rem;; margin-bottom: 0.5rem}
.m-tittle-c span{color: #ea3b25}
.me-img{display: block; width: 7.11rem; height:7.1rem;background: url(../images/e-a-phone.png) center center no-repeat; background-size: cover; margin: 0 auto;}
/*税务管理师 招生简章*/
.m-f{width: 100%; height:13rem; background: #fff; padding-top: 0.8rem;}
.m-f .m-tittle-b{margin-bottom: 0.6rem;}
.mf-a{width: 7.1rem;height: 0.8rem;background-color: #f5f5f5; margin: 0 auto;}
.mf-a p{float: left; font-size: 0.28rem; color: #333; text-align: center; line-height: 0.8rem;}
.mf-aa{width: 1.55rem;}
.mf-ab{width: 2.12rem;}
.mf-ac{width: 2.2rem;}
.mf-ad{width: 1.12rem;}
.mf-ae{display: none; width: 160px;}
.mf-b{clear: both; width: 7.1rem; height: 3.16rem; margin: 0 auto; margin-bottom: 0.5rem;}
.mf-b div{float: left;}
.mf-ba{width: 1.55rem;height: 3.16rem;background-image: linear-gradient(-46deg,#e53432 0%,#ed5e23 100%),linear-gradient(#ffffff,#ffffff);background-blend-mode: normal,normal;border-radius: 0px 0px 0px 0.2rem; font-size: 0.26rem; text-align: center; color: #fff; padding: 1.2rem 0;}
.mf-bb{width: 2.3rem; height: 3.16rem; border-right: 0.01rem solid #f15e4c;}
.mf-bb p{width: 2.3rem; height: 1.58rem; line-height: 1.58rem;font-size: 0.24rem; color: #666; text-align: center;border-bottom: 0.01rem solid #f15e4c;}
.mf-bc{display: none;}
.mf-c{width: 2.2rem; height: 3.16rem; font-size: 0.24rem; color: #666;border-right: 0.01rem solid #f15e4c;border-bottom: 0.01rem solid #f15e4c; padding: 0.4rem 0 0 0.2rem; line-height: normal;}
.mf-c span{ color: #ccc;; font-size: 0.24rem;-webkit-transform:scaleY(0.6);transform:scaleY(0.6); margin-top: -0.2rem;}
.mf-d{width: 1.05rem; height: 3.16rem; line-height:3.16rem; font-size: 0.24rem; text-align: center; color: #f42719;border-right: 0.01rem solid #f15e4c;border-bottom: 0.01rem solid #f15e4c;}
.mf-e{display: none;}
.mf-f{clear: both; width: 7.1rem; height:5.68rem;background: url(../images/f-box-phone.png) center center no-repeat; background-size: cover; padding-top: 1.3rem; margin: 0 auto; margin-bottom: 0.5rem}
.mf-fa{clear: both; margin-left: 0.5rem;}
.mf-fa div{float: left; width: 0.36rem; height:0.32rem;background: url(../images/f-a.png) center center no-repeat; background-size: cover; text-align: center; line-height: 0.32rem;font-size: 0.24rem; color: #fff; font-weight: bold; margin-right: 0.2rem;}
.mf-fa p{float: left; width: 5.5rem; line-height: 0.4rem;;font-size: 0.26rem; color: #666; margin-bottom: 0.1rem;}
.mf-fa p span{color: #ea3b25; font-weight: bold;}




.zhy{display: none;}
.The_total{display: none;}
.box-kefu{display: none;}


/*用户协议*/
.agreement input[type = checkbox]{width: .25rem; height: .25rem;}